<template>
    <div class="card">
        <div class="card-header">Nuevo platillo</div>

        <div class="card-body">
            <div class="alert alert-success" role="alert"></div>

            <form method="POST" action="" autocomplete="off">
                <div class="form-group row">
                    <label
                        for="name"
                        class="col-md-4 col-form-label text-md-right"
                        >Nombre</label
                    >
                    <div class="col-md-6">
                        <input
                            id="name"
                            type="text"
                            class="form-control"
                            name="name"
                            required
                            autofocus
                        />
                    </div>
                </div>

                <div class="form-group row">
                    <label
                        for="price"
                        class="col-md-4 col-form-label text-md-right"
                        >Precio</label
                    >
                    <div class="col-md-6">
                        <input
                            id="price"
                            type="number"
                            min="0"
                            step="any"
                            value="0.00"
                            class="form-control is-invalid"
                            name="price"
                            required
                        />
                    </div>
                </div>
                <div class="form-group row">
                    <div class="col-md-12 text-center">
                        <input
                            type="submit"
                            class="btn btn-primary"
                            value="Guardar"
                        />
                    </div>
                </div>
            </form>
        </div>
    </div>
</template>

<script>
export default {
    mounted() {
        console.log("Component mounted.");
    }
};
</script>
